Subject: Re: [PATCH] TCP: remove initial_ssthresh from Cubic

From: Bill Fink <[email-masked]>
Date: Thu, 14 Jun 2007 00:03:41 -0400

On Wed, 13 Jun 2007, David Miller wrote:

> From: Stephen Hemminger <[email-masked]>
> Date: Wed, 13 Jun 2007 11:31:49 -0700
> 
> > Maybe it is time to remove BIC?
> 
> I don't see any compelling reason, the same could be said
> of the other experimental protocols we include in the tree.

I agree bic should be kept.  As I pointed out, if someone did want
to set the bic/cubic initial_ssthresh to 100 globally, my tests
showed bic's performance during the initial slow start phase was
far superior to cubic's.  I don't know if this is a bug or a
feature with cubic.

						-Bill